/* ----------------------------------------------------------------------------------------------------------

  Output device: screen, projection

  Author:   Kohodai Dada, PVM Advertising (www.pvm.com.pg)
  Update:   2010-06-02, 14:28 GMT+1
  Version:  1.0.0 (2010-06-02, 14:28 GMT+1)

  Structure:
    display; position; z-index; float; clear; width; height; overflow; margin; padding; border; background; align; font;

  Content:
  
    1) HTML tags
    2) HTML styles
    3) Layout
    4-1) Page: Homepage
    5) Others

---------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------
1) HTML tags
---------------------------------------------------------------------------------------------------------- */

body {background:url("../images/bg.gif") 0 0 repeat-x; font:0.8em/1.5 "arial", sans-serif;}

a, img { 
    border:none;
    outline:none;
}

h1, h2, h3, h4, h5, h6, p, address, blockquote, table, dl, fieldset {margin:15px 0;}

h1 {color:#ff3300; font-size:15px; font-weight:550; }

h2 {color: #ff2400; font-size: 22px; font-weight: normal; line-height: 100%;}

#contact-details {
	margin-top:0px;
	margin-bottom:0px;
}

strong {color: #ff2400; font-size: 16px; font-weight: normal;}

p.emphasis {color:#206ea8; font-weight:bold; }

ul.main {
	/*background-image:url(../images/bg-ul-main.gif);*/
	/*list-style-image:url(../images/bullet-point-001.gif);*/
	list-style-image:url(../images/ul-01.gif);
	padding-top:10px;
	padding-bottom:1px;
	margin-left:30px;
}

ul.main li {
	/*font-family: Tahoma, Arial, Helvetica, sans-serif;*/
	/*font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:lighter;
	color:#FFFFFF;*/
	margin-bottom:15px;
}

ul.main li a, a:active, a:visited {
	text-decoration:none;
}

ul.main li a:hover {
	text-decoration:underline;
}

	ul.main ul {
		/*background-image:url(../images/bg-ul-main.gif);*/
		/*list-style-image:url(../images/bullet-point-001.gif);*/
		list-style-image:url(../images/ul-01.gif);
		padding-top:0px;
		padding-bottom:10px;
		margin-left:30px;
	}
	
	ul.main ul li {
		margin-bottom:15px;
	}

/* ----------------------------------------------------------------------------------------------------------
2) HTML styles
---------------------------------------------------------------------------------------------------------- */

ul.ul-01 {margin:15px 0; list-style:none;}
ul.ul-01 li {padding:2px 0 2px 25px; background:url("../images/ul-01.gif") 0 50% no-repeat; font-size:85%;}

ul.ul-list {margin:15px 0; list-style:none;}
ul.ul-list li {padding:1px 0;}
ul.ul-list span.date {padding-right:10px;}

/* ----------------------------------------------------------------------------------------------------------
3) Layout
---------------------------------------------------------------------------------------------------------- */

#main {width:760px; margin:0 auto; overflow:hidden;}

  #header {position:relative; height:90px; padding:30px 20px 15px 20px;}

    #logo {margin:0;}
  
    #nav {position:absolute; top:80px; right:20px; margin:0;}
			#nav a {text-decoration:none;}
			#nav a:hover {color:#FF0000; text-decoration:underline;}
			
    #nav span {margin:0 8px;}
    #nav #nav-active {font-weight:bold; text-decoration:none;}
  
  #tray {position:relative; width:960px; height:45px; background:url("../images/tray.gif") 0 0 no-repeat; overflow:visible; font:bold 90%/1 "tahoma",sans-serif;}
  #tray ul {margin:0 20px; list-style:none;}
  #tray li {display:inline;}
  #tray li a {display:block; float:left; padding:17px 20px 17px 18px; background:url("../images/tray-separator.gif") 100% 0 no-repeat; text-decoration:none;}
  #tray li a:hover {background:url("../images/tray-hover.gif");}
  #tray li#tray-active a {background:url("../images/tray-active.gif");}
	
	#tray li#tray-active ul li a { background:none; background-image:url("../menu/images/bg-dots-bottom.gif"); }
	#tray li#tray-active ul li a:hover { background:none; background:url("../menu/images/bg-menu-drop-down-002.png"); }

    #search {position:absolute; top:8px; right:20px;}
    #search div {position:relative; width:185px;}
    
    #search #search-input {position:absolute; top:0; left:0; width:150px; height:30px; background:url("../images/search-input.gif") 0 0 no-repeat; overflow:hidden;}
    #search #search-input input {width:136px; margin:8px; border:0; font:100%/1 "arial",sans-serif;}
    #search #search-submit {position:absolute; top:0; right:0; width:30px;}
	
	/*#footer-bar {width:100%; height:3px; background-color:#666666; margin-top:15px; position:relative; } 
  #footer {clear:both; padding:10px 20px 40px 20px; font-size:85%;}
	#footer p {margin:0;}
*/
/* ----------------------------------------------------------------------------------------------------------
4-1) Page: Homepage
---------------------------------------------------------------------------------------------------------- */

#col-home-pngdockyard {position:relative; width:760px; height:278px; margin-top:10px; padding:0px 0px 0px 0px; background:url("../images/bg-promo-pngdockyard.jpg");}
#col-home-curtainbrothers {position:relative; width:760px; height:278px; margin-top:10px; padding:0px 0px 0px 0px; background:url("../images/bg-promo-curtainbrothers.jpg");}
#col-blank {position:relative; width:760px; height:278px; }



#col {position:relative; width:760px; height:278px; margin-top:10px; padding:0px 0px 0px 0px;}

  #ribbon {position:absolute; left:0; width:100px; height:100px; background:url("../images/ribbon.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden; z-index:10;}

  /*#col-browser {position:relative; float:left; width:280px; height:215px; background:url("../images/browser.gif") 0 0 no-repeat;}*/
  	/*#col-browser img {position:absolute; top:28px; left:10px;}*/

  #col-text {float:right; margin-right:50px; width:450px; padding-top:27px; line-height:1.7;}
		
		#col-text p {color:#FFFFFF; margin-top:10px; margin-bottom:0px;}
		#col-text a {color:#FFFFFF; text-decoration:underline;}
		#col-text a:hover {color:#FFCC00; text-decoration:underline;}
		
    #slogan {position:relative; width:342px; height:26px; overflow:hidden; margin:0; padding:0; margin-top:20px;}
    #slogan span {display:block; position:absolute; top:0; left:0; z-index:1; width:100%; height:100%; margin:0; padding:0; background:url("../images/h1-promo-welcome.gif") 0 0 no-repeat;}
    #btns {margin-top:25px; margin-bottom:0;}

#cols2-top {width:960px; height:5px; margin-top:15px; background:url("../images/cols2-top.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#cols2-bottom {width:960px; height:5px; margin-bottom:15px; background:url("../images/cols2-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#cols2 {background:url("../images/cols2.gif") 0 0 repeat-y;}

  #cols2 #col-left {float:left; width:595px; padding:20px;}
  #cols2 #col-right {float:right; width:268px; margin-right:1px; padding:20px;}
  
    #cols2 #col-left h4, #cols2 #col-right h4 {margin:0; font-size:100%;}
    #cols2 #col-left .title {background:url("../images/dot.gif") 0 50% repeat-x;}
    #cols2 #col-left .title h4 {display:inline; padding-right:10px;}
    #cols2 #col-left .title span {padding-left:10px;}

    #cols2 .box {margin-top:15px;}
    #cols2 #col-right h4 {background:url("../images/dot-02.gif") 0 50% repeat-x;}
    #cols2 #col-right h4 span {padding-right:10px;}
    #cols2 .col-right-img {float:left; width:65px;}
    #cols2 .col-right-text {float:right; width:190px;}
    #cols2 .col-right-text p {margin:0;}

#cols3 {width:760px; height:345px; margin-top:15px;} 
	#cols3 .col-i {width:244px; height:345px; background-image:url("../images/bg-3col-col.gif"); background-repeat:no-repeat; margin-left:0px; position:absolute; }
	#cols3 .col-ii {width:244px; height:345px; background-image:url("../images/bg-3col-col.gif"); background-repeat:no-repeat; margin-left:259px; position:absolute; }
	#cols3 .col-iii {width:244px; height:345px; background-image:url("../images/bg-3col-col.gif"); background-repeat:no-repeat; margin-left:518px; position:absolute; }
	
	#cols3 .h1 {width:183px; height:45px; margin-left:40px; vertical-align:middle; }
	#cols3 .img {width:242px; height:100px; margin-left:1px; background-color:#999999; }
	#cols3 .text {width:203px; height:195px; margin-left:20px; margin-top:5px; overflow:hidden; }


/* start: user defined styles - 2-column display - left (content) - right (pics) */
	
#cols2-pics3-left {width:503px; min-height:40px; margin-top:15px; display:block; }
	#cols2-pics3-left .top-2-3 {width:503px; height:20px;background-image:url("../images/bg-cols2-pics3-left-top.gif"); background-repeat:no-repeat; overflow:hidden;}
	#cols2-pics3-left .bot-2-3 {width:503px; height:20px;background-image:url("../images/bg-cols2-pics3-left-bot.gif"); background-repeat:no-repeat; overflow:hidden;}
	#cols2-pics3-left .mid-2-3 {width:463px; min-height:20px;background-image:url("../images/bg-cols2-pics3-left-mid.gif"); background-repeat:repeat-y; overflow:visible; padding-left:20px; padding-right:20px; padding-bottom:50px; min-height:500px;}
		#cols2-pics3-left .mid-2-3 p {margin-top:0px;}

#cols2-pics3-right {width:244px; min-height:476px; margin-left:516px; margin-top:15px; /*background-color:#218c2c;*/ display:block; position:absolute; }
	#cols2-pics3-right .pic-i {width:244px; height:150px; background-image:url("../images/bg-pic-cols2-pic3.gif"); margin-top:0px; display:block; overflow:hidden;}
	#cols2-pics3-right .pic-ii {width:244px; height:150px; background-image:url("../images/bg-pic-cols2-pic3.gif"); margin-top:13px; display:block; overflow:hidden;}
	#cols2-pics3-right .pic-iii {width:244px; height:150px; background-image:url("../images/bg-pic-cols2-pic3.gif"); margin-top:13px; display:block; overflow:hidden;}
	#cols2-pics3-right .pic-long {width:244px; height:315px; background-image:url("../images/bg-pic-cols2-pic3.gif"); margin-top:13px; display:block; overflow:hidden;}
	#cols2-pics3-right .pic-long-top {width:244px; height:315px; background-image:url("../images/bg-pic-cols2-pic3.gif"); margin-top:0px; display:block; overflow:hidden;}
	#cols2-pics3-right .pic-notes {width:244px; height:150px; margin-top:13px; display:block; overflow:hidden; font-size:10px; color:#9f9f9f;}
	
/* end: user defined styles - 2-column display - left (content) - right (pics) */
	



#cols1-pics0 {width:760px; min-height:200px; margin-top:15px;}
	#cols1-pics0 .top-1-0 {width:760px; height:46px; padding-left:0px; margin-top:0px; margin-bottom:0px; background-image:url("../images/bg-cols1-pics0-top.gif"); background-repeat:no-repeat; overflow:hidden;}
	#cols1-pics0 .top-1-0-padding {width:760px; height:46px; padding-left:20px; margin-top:0px; margin-bottom:0px; background-image:url("../images/bg-cols1-pics0-top.gif"); background-repeat:no-repeat; overflow:hidden;}
	
	#cols1-pics0 .mid-1-0 {width:760px; padding-left:20px; padding-right:20px; padding-top:20px; padding-bottom:20px; margin-bottom:0px; background-image:url("../images/bg-cols1-pics0-mid.gif"); background-repeat:repeat-y; }
		#my-content-1-0 {width:720px; min-height:100px;} 
		#my-content-1-0 td.label { color:#009900; font-weight:bold; width:150px; }
		#my-content-1-0 td.detail { width:570px; }
		
	#cols1-pics0 .logoBox-r1c1 {width: 160px; height:160px; margin-top:0px; margin-left:0px; background-color:#DFDFDF; display:block; /*position:absolute;*/ }
	#cols1-pics0 .logoBox-r1c2 {width: 160px; height:160px; margin-top:-160px; margin-left:180px; background-color:#DFDFDF; display:block; position:absolute; }
	#cols1-pics0 .logoBox-r1c3 {width: 160px; height:160px; margin-top:-160px; margin-left:360px; background-color:#DFDFDF; display:block; position:absolute; }
	#cols1-pics0 .logoBox-r1c4 {width: 160px; height:160px; margin-top:-160px; margin-left:540px; background-color:#DFDFDF; display:block; position:absolute; }		
	
	
	#cols1-pics0 .logoBox-rnc1 {width: 160px; height:300px; margin-top:20px; margin-left:0px; /*background-color:#DFDFDF;*/ display:block; /*position:absolute;*/ }
	#cols1-pics0 .logoBox-rnc2 {width: 160px; height:300px; margin-top:-300px; margin-left:180px; /*background-color:#DFDFDF;*/ display:block; position:absolute; }
	#cols1-pics0 .logoBox-rnc3 {width: 160px; height:300px; margin-top:-300px; margin-left:360px; /*background-color:#DFDFDF;*/ display:block; position:absolute; }
	#cols1-pics0 .logoBox-rnc4 {width: 160px; height:300px; margin-top:-300px; margin-left:540px; /*background-color:#DFDFDF;*/ display:block; position:absolute; }
	
	#cols1-pics0 .btn-more1 { margin-top:280px; width:160px; position:absolute; }
	
		
		
	#cols1-pics0 .bot-1-0 {width:760px; height:20px; margin-top:0px; margin-bottom:0px; background-image:url("../images/bg-cols1-pics0-bot.gif"); background-repeat:no-repeat;}


#activity-pic {
	width:760px;
	height:200px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:10px;
	display:block;
	background-color:#000000;
	/*position:absolute;*/
}

#activity-pic-long {
	width:760px;
	height:400px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:10px;
	display:block;
	background-color:#000000;
	/*position:absolute;*/
}




/*start: thumbnail placeholders*/

#my-photos-content {width:720px; min-height:800px;} 

#ap1 {
	width:165px;
	height:100px;
	margin-top:0px;
	margin-left:15px;
	margin-bottom:10px;
	display:block;
	background-color:#000000;
	position:absolute;
}

#ap2 {
	width:165px;
	height:100px;
	margin-top:0px;
	margin-left:190px;
	margin-bottom:10px;
	display:block;
	background-color:#000000;
	position:absolute;
}

#ap3 {
	width:165px;
	height:100px;
	margin-top:0px;
	margin-left:365px;
	margin-bottom:10px;
	display:block;
	background-color:#000000;
	position:absolute;
}

#ap4 {
	width:165px;
	height:100px;
	margin-top:0px;
	margin-left:540px;
	margin-bottom:10px;
	display:block;
	background-color:#000000;
	position:absolute;
}



#ap5 {
	width:165px;
	height:100px;
	margin-top:120px;
	margin-left:15px;
	margin-bottom:10px;
	display:block;
	background-color:#000000;
	position:absolute;
}

#ap6 {
	width:165px;
	height:100px;
	margin-top:110px;
	margin-left:190px;
	margin-bottom:10px;
	display:block;
	background-color:#000000;
	position:absolute;
}

#ap7 {
	width:165px;
	height:100px;
	margin-top:110px;
	margin-left:365px;
	margin-bottom:10px;
	display:block;
	background-color:#000000;
	position:absolute;
}

#ap8 {
	width:165px;
	height:100px;
	margin-top:110px;
	margin-left:540px;
	margin-bottom:10px;
	display:block;
	background-color:#000000;
	position:absolute;
}



/*end: thumbnail placeholders*/




#poster-watrsila {
	width:760px;
	height:1018px;
	display:block;
	margin-top:15px;
	margin-bottom:100px;
	background-image:url(../images/wartsila-000.jpg)
}

	#poster-watrsila .link001 {
		width:280px;
		height:44px;
		/*background-color:#99FF00;*/
		margin-left:172px;
		margin-top:885px;
		position:absolute;
		display:block; 
	}

		
#footer {width:760px; height:100px; /*background-color:#FF0000;*/ margin-top:15px; }
#footer .bar {width:760px; height:3px; background-color:#666666;} 
#footer p {font-size:10px;} 



/* ----------------------------------------------------------------------------------------------------------
5) Others
---------------------------------------------------------------------------------------------------------- */

.ico-comment {padding-left:18px; background:url("../images/ico-comment.gif") 0 50% no-repeat;}
.ico-rss {padding-left:18px; background:url("../images/ico-rss.gif") 0 50% no-repeat;}

.smaller {font-size:85%;}

#links-isc a { color:#333333; font-size:11px; text-decoration:none; } 
#links-isc a:hover { color:#333333; font-size:11px; text-decoration:underline; } 

#specification ul {list-style:none; font-weight:bold;}
#specification ul ul {list-style:none; font-weight:normal; margin-left:150px; margin-top:-19px; }
#specification ul ul li {margin-bottom:10px; }


#links-profile ul {list-style:none;}
#links-profile ul ul {list-style:none; font-weight:normal;/* margin-left:150px;*/ margin-top:-40px; margin-bottom:40px; text-align:right; margin-right:0px;}
#links-profile ul ul li {margin-bottom:10px;}

#contact-details p {
	margin-top:0px;
	margin-bottom:0px;
}


#contact-details.form {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#required-field {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

#form {display:block;}

.form-input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#btn-more {display:block;}

#pics-blurb-home {display:block;}


.biz-units h1 {display:none;}





